@font-face {
    font-family: "Gotham";
    src: url("../fonts/Gotham-Book.otf") format("opentype");
}

body {
    font-family: 'Gotham', 'PingFang SC', 'Microsoft YaHei', 'Microsoft YaHei UI', 'SimSun', 'SimHei', 'Arial', serif;
}

.font-shuzi {
    font-family: 'Gotham', 'PingFang SC', 'Microsoft YaHei', 'Microsoft YaHei UI', 'SimSun', 'SimHei', 'Arial', serif;
}

.font-r {
    font-family: 'Gotham', 'PingFang SC', 'Microsoft YaHei', 'Microsoft YaHei UI', 'SimSun', 'SimHei', 'Arial', serif;
}

#c-header .c-gn .c-phone .c-text {
    font-size: 22px;
}

.x-footer .container .x-top .x-sp {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    align-items: center;
    font-weight: bold;
}

#c-go-top .x-con .x-a a span {
    text-align: center;
}

@media (max-width: 1580px) {
    #c-go-top .x-con .x-a a .x-li .x-bx {
        width: 196px;
    }
}

.x-index7 .x-con .x-top {
    color: #333333;
}

.x-index7 .x-con .x-swiper2 .swiper .swiper-slide a .x-text .x-tit {
    white-space: break-spaces;
}

.x-index5 .x-con .x-swiper2 .swiper .swiper-slide {
    padding: .5rem 0;
}

@media (max-width: 1580px) {
    .x-index5 .x-con .x-swiper2 .swiper .swiper-slide .x-tit {
        font-size: 15px;
    }
}

#c-header .c-nav>li .x-techxiala .container ul li .x-box .x-t a {
    white-space: initial;
}

#c-header .c-nav>li .x-techxiala .container ul li .x-box .x-a {
    overflow: initial;
}